@charset "UTF-8";

/* OrgCentral Marketing Tools CSS */

.twitter-header, .facebook-header {
    padding-left: 35px;
}

.facebook-header {
    background-position: 0px -30px;
}

#banner-preview {
    width: 200px;
    height: 167px;
}

#marketing-tools-left {
    width: 63%;
    float: left;
    padding: 20px;
}

#marketing-tools-right {
    width: 37%;
    height: 308px;
    float: right;
    background-color: #eee;
    padding: 20px 0px 0px 19px;
}

#account-setting-left {
    width: 55%;
    float: left;
    padding: 20px;
}

#account-setting-right {
    width: 45%;
    float: right;
    background-color: #eee;
    padding: 60px 22px 65px 22px;
}

#banner-content-right, #banner-content-left {
    height: 450px;
    padding: 10px;
}

#banner-content-left {
    width: 59%;
    float: left;
    padding-right: 20px
}

#banner-content-right {
    border-left: 1px solid #DDD;
    width: 41%;
    float: right;
    background-color: #F3F3F3;
}

#code-text-area {
    font-size: 11px;
}

/** Some AUI styles overrides adding as part of Twitter handle changes */

.a-alert-success .a-alert-container {
    background-color: #f5fcf3;
    box-shadow: 0 0 0 4px #f5fcf3 inset;
    color: green;
    font-size: 17px;
    padding: 15px 20px 15px 60px;
}
